<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <title>JSDoc: Namespace: function</title>

    <script src="scripts/prettify/prettify.js"> </script>
    <script src="scripts/prettify/lang-css.js"> </script>
    <!--[if lt IE 9]>
      <script src="//html5shiv.googlecode.com/svn/trunk/html5.js"></script>
    <![endif]-->
    <link type="text/css" rel="stylesheet" href="styles/prettify-tomorrow.css">
    <link type="text/css" rel="stylesheet" href="styles/jsdoc-default.css">
</head>

<body>

<div id="main">

    <h1 class="page-title">Namespace: function</h1>

    




<section>

<header>
    
        <h2>
            <span class="ancestors"><a href="socket.html">socket</a>.</span>function</h2>
        
    
</header>

<article>
    <div class="container-overview">
    
        
            <div class="description"><p>Generate inner namespace of the startFileExample</p></div>
        

        


<dl class="details">

    

    

    

    

    

    

    

    

    

    

    

    

    
    <dt class="tag-source">Source:</dt>
    <dd class="tag-source"><ul class="dummy"><li>
        <a href="nodeScripts_socketCom.js.html">nodeScripts/socketCom.js</a>, <a href="nodeScripts_socketCom.js.html#line35">line 35</a>
    </li></ul></dd>
    

    

    

    
</dl>


        
    
    </div>

    

    

    

    

    

    

    

    

    

    
</article>

</section>




</div>

<nav>
    <h2><a href="index.html">Connected Controls Web App Docu</a></h2><h3>Modules</h3><ul><li><a href="module-audio-element.html">audio-element</a></li><li><a href="module-data_selector.html">data_selector</a></li><li><a href="module-deletePostgresData.html">deletePostgresData</a></li><li><a href="module-getPostgresData.html">getPostgresData</a></li><li><a href="module-getWavFilesFromLinux.html">getWavFilesFromLinux</a></li><li><a href="module-handleModelData.html">handleModelData</a></li><li><a href="module-index.html">index</a></li><li><a href="module-loadRoadLoads.html">loadRoadLoads</a></li><li><a href="module-setPostgresData.html">setPostgresData</a></li><li><a href="module-socketCom.html">socketCom</a></li><li><a href="module-updatePostgresData.html">updatePostgresData</a></li></ul><h3>Namespaces</h3><ul><li><a href="audio.startFileExample.html">startFileExample</a></li><li><a href="data.dataviz.html">dataviz</a></li><li><a href="data.dataviz.socketevent.html">socketevent</a></li><li><a href="data.handler.html">handler</a></li><li><a href="data.insertRow.html">insertRow</a></li><li><a href="socket.function.html">function</a></li></ul><h3>Classes</h3><ul><li><a href="d3.html">d3</a></li><li><a href="express.html">express</a></li><li><a href="pool.html">pool</a></li><li><a href="response.html">response</a></li><li><a href="router.html">router</a></li><li><a href="selection.html">selection</a></li><li><a href="server.html">server</a></li><li><a href="socket.html">socket</a></li></ul><h3>Events</h3><ul><li><a href="data.dataviz.html#.event:thermdata">thermdata</a></li></ul><h3>Tutorials</h3><ul><li><a href="tutorial-signalselectNvisualize.html">Signal selection and display</a></li><li><a href="tutorial-staticEngineModel.html">Static combustion engine model</a></li></ul><h3>Global</h3><ul><li><a href="global.html#buildNav">buildNav</a></li><li><a href="global.html#publish">publish</a></li></ul>
</nav>

<br class="clear">

<footer>
    Documentation generated by <a href="https://github.com/jsdoc/jsdoc">JSDoc 3.6.7</a> on Tue Jul 13 2021 09:54:15 GMT+0200 (Mitteleuropäische Sommerzeit)
</footer>

<script> prettyPrint(); </script>
<script src="scripts/linenumber.js"> </script>
</body>
</html>